漏洞信息详情

graphhopper 安全漏洞

  • CNNVD编号:CNNVD-202107-1694
  • 危害等级: 中危
  • CVE编号: CVE-2021-23408
  • 漏洞类型: 其他
  • 发布时间: 2021-07-21
  • 威胁类型:
  • 更新时间: 2021-07-22
  • 厂        商:
  • 漏洞来源:

漏洞简介

graphhopper是一个应用软件。一种快速且内存高效的Java路由引擎,根据Apache License 2.0发布。

graphhoppe 存在安全漏洞,该漏洞源于URL解析器可能会被骗去添加或修改Object的属性。以下产品及版本受到影响:graphhoppe before 3.2, from 4.0-pre1 and before 4.0。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://github.com/graphhopper/graphhopper。

参考网址

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2021-23408

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多